CVE-2018-19039

Name
CVE-2018-19039
Description
Grafana before 4.6.5 and 5.x before 5.3.3 allows remote authenticated users to read arbitrary files by leveraging Editor or Admin permissions.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Third Party Advisory https://www.percona.com/blog/2018/11/20/how-cve-2018-19039-affects-percona-monitoring-and-management/
Patch https://community.grafana.com/t/grafana-5-3-3-and-4-6-5-security-update/11961
Third Party Advisory http://www.securityfocus.com/bid/105994
Third Party Advisory https://access.redhat.com/errata/RHSA-2019:0747
Third Party Advisory https://security.netapp.com/advisory/ntap-20190416-0004/
Third Party Advisory https://access.redhat.com/errata/RHSA-2019:0911
SUSE http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00009.html

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:grafana:grafana:*:*:*:*:*:*:*:* grafana >= None < 4.6.5
cpe:2.3:a:grafana:grafana:*:*:*:*:*:*:*:* grafana >= 5.0.0 < 5.3.3

Vulnerable and fixed packages

Source package Branch Version Maintainer Status